/* CSS Document */
#unit_left{
	background:url(../img2/premium/bg.jpg) top left no-repeat;
	float:left;
	width:694px;
	line-height:1.7em;
	padding:1000px 0 0 0;
}
#up_box{
	background:url(../img2/premium/tit_btm.png) bottom left no-repeat;
	background-color:#CCCCCC;
	margin:0 0 30px;
	padding:0 20px 30px 30px;
	width:409px;
	color:#ff3399;
	font-weight:bold;
	font-size: 14px;
}
h3 {
	margin: 12px 0 8px;
	padding: 0px;
	font-size: 12px;
}
.pk_b{
	color:#ff3399;
	font-weight:bold;
}
.camp{
	margin:20px 0 40px;
}
.camp img{
	margin-bottom:8px;
}
.camp .pk_b{
	color:#ff3399;
	font-weight:bold;
	font-size:16px;
}


/* ここまで */



